/*

SBS

*/
.display-block { display: block !important;width:100%; }
.mt5 { margin-top: 5px; }
.mt10 { margin-top: 10px; }
.mt15 { margin-top: 15px; }
.mt20 { margin-top: 20px; }
.mt25 { margin-top: 25px; }
.mt30 { margin-top: 30px; }
.mt35 { margin-top: 35px; }
.mt45 { margin-top: 45px; }
.mt50 { margin-top: 50px; }
.mb5 { margin-bottom: 5px; }
.mb10 { margin-bottom: 10px; }
.mb15 { margin-bottom: 15px; }
.mb20 { margin-bottom: 20px; }
.mb25 { margin-bottom: 25px; }
.mb30 { margin-bottom: 30px; }


/*GOOGLE - FONTS*/
/* lato-regular - latin */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/lato-v16-latin/lato-v16-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Lato Regular'), local('Lato-Regular'),
       url('../fonts/lato-v16-latin/lato-v16-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/lato-v16-latin/lato-v16-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/lato-v16-latin/lato-v16-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/lato-v16-latin/lato-v16-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/lato-v16-latin/lato-v16-latin-regular.svg#Lato') format('svg'); /* Legacy iOS */
}
/* lato-700 - latin */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/lato-v16-latin/lato-v16-latin-700.eot'); /* IE9 Compat Modes */
  src: local('Lato Bold'), local('Lato-Bold'),
       url('../fonts/lato-v16-latin/lato-v16-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/lato-v16-latin/lato-v16-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/lato-v16-latin/lato-v16-latin-700.woff') format('woff'), /* Modern Browsers */
       url('../fonts/lato-v16-latin/lato-v16-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/lato-v16-latin/lato-v16-latin-700.svg#Lato') format('svg'); /* Legacy iOS */
}

/* CSS Document */
html {
	scroll-behavior 			: smooth;
}

body, html {
	width 						: 100%;
	height 						: 100%;
}

body {
	font  						: 400 16px/24px 'Lato';
	color 						: #132129;
	background-image 			: -webkit-linear-gradient(left, rgba(241,242,246,0.88), rgba(241,242,246,0.88)), url("../images/bg-img.jpg");
	background-image 			: -o-linear-gradient(left, rgba(241,242,246,0.88), rgba(241,242,246,0.88)), url("../images/bg-img.jpg");
	background-image 			: linear-gradient(to right, rgba(241,242,246,0.88), rgba(241,242,246,0.88)), url("../images/bg-img.jpg");
	background-repeat 			: no-repeat;
	background-size 			: cover;
	background-attachment		: fixed;
	width 						: 100%;
	position 					: relative;
	background-position 		: top center;
	height 						: 100%;
}

h1, h2, h3, h4, h5, h6 {
	font-family 				: 'Lato';
	color 						: #525151;
}

h2 {
	font 						: 700 normal 41px/50px 'Lato' !important;
}

a {
	outline 					: 0 !important;
	color 						: #e3000b;
	text-decoration 			: none !important;
	-webkit-transition 			: all 0.3s ease 0s;
	-o-transition 				: all 0.3s ease 0s;
	transition 					: all 0.3s ease 0s;
}

button {
	outline 					: 0 !important;
}

a:hover {
	color 						: #e3000b;
	text-decoration 			: underline !important;
}

::selection {
    background 					: #e3000b;
    color 						: #FFFFFF;
	text-shadow 				: none;
}

::-moz-selection {
    background 					: #e3000b;
    color 						: #FFFFFF;
	text-shadow 				: none;
}

/* --- BTN STYLE 1 --- */
a.btn-style-1 {
	display 					: inline-block;
	padding 					: 15px 20px;
	background 					: #e3000b;
	color 						: #fff !important;
	font-size 					: 13px;
	font-weight 				: 500;
	letter-spacing 				: 3px;
	text-transform 				: uppercase;
	margin 						: 20px 0;
	border-radius 				: 2px;
}
a.btn-style-1 i {
	color: #fff !important;
}

a.btn-style-1:hover,
a.btn-style-1:active,
a.btn-style-1:focus {
	background 					: #a51008;
	color 						: #FFFFFF;
}



a.btn-style-2:hover,
a.btn-style-2:active,
a.btn-style-2:focus {
	background 					: #a51008;
	color 						: #FFFFFF;
}




.table-striped thead {
	background 					: transparent;
}

.table-striped thead th {
	border-top 					: 0;
	border-bottom 				: 2px solid red !important;
	text-transform 				: uppercase;
	color 						: #e3000b;
}
.table-striped tbody {
	background-color: #fff;
}
.table-striped tbody tr:nth-of-type(2n+1) {
    background-color 			: #F2F2F2;	
}
.table-striped tbody tr:hover {
    background-color 			: rgba(227,6,19,.25);
}
.table-striped tbody tr {
	-webkit-transition 			: all 0.3s ease 0s;
	-o-transition 				: all 0.3s ease 0s;
	transition 					: all 0.3s ease 0s;
}
.table-striped tbody tr:nth-of-type(odd):hover {
	color 						: #132129;
    background-color 			: rgba(227,6,19,.15);
}
.table-striped tbody tr td {
	vertical-align:middle;
	color 						: #132129;
}
.table-striped tbody tr td a {
	color 						: #132129;
}
.table-striped tbody tr td a:hover {
	color 						: #e3000b;
}


.btn-dark {
	background 					: #e3000b;
	border-color				: #e3000b;
	color 						: #fff !important;
	text-transform: uppercase;
}
.btn-dark i { margin-right: 5px; }
.btn-dark:hover,
.btn-dark:active,
.btn-dark:focus {
	background 					: #a51008;
	color 						: #FFFFFF;
	border-color				: #a51008;
}


/* WRAPPER
*************************/
#wrapper {
	position 					:relative;
	z-index 					: 1;
}

/* --- HEADER --- */
header {
	display 					: block;
	height 						: 290px;
	position 					: relative;
}

header .logo {
	margin-top 					: 40px;
	position 					: relative;
	z-index 					: 1;
}

header .container-fluid {
	height 						: 100%;
}

header .row {
	display 					: flex;
	height 						: 100%;
}

header .headline {
	align-self 					: center;
	text-align 					: left;
}

header .headline h1 {
	font 						: 700 normal calc(50px + (77 - 50) * ((100vw - 1200px) / (2400 - 1200))) / calc(77px + (50 - 77) * ((100vw - 1200px) / (2400 - 1200))) 'Lato' !important;
	margin-bottom 				: 15px;
}

header .headline h2 {
	font 						: 700 normal calc(20px + (30 - 20) * ((100vw - 1200px) / (2400 - 1200))) / calc(30px + (50 - 30) * ((100vw - 1200px) / (2400 - 1200))) 'Lato' !important;
}

@media all and (max-width:2000px) {
	header .headline {
		padding-left 			: 50px;
	}	
}

@media all and (max-width:991px) {
	#wrapper header {
		display 				: none;
	}
}

/*
SIDEBAR WRAPPER
----------------------------*/
#sidebar-wrapper {
	/*max-width:380px;
	display: block;*/
    height 						: 100%;
    left 						: 0;
    position 					: absolute;
    top 						: 0;
    width 						: 380px;
    z-index 					: 999;
	padding-top 				: 305px;
}

#page-content-wrapper {
   /* margin-left 				: 380px;*/
	padding-left 				: 380px;
    position 					: relative;
}
@media all and (min-width:1024px) {
	#page-content-wrapper {
		min-height: 980px;
	}
}

.contentbox {
	padding 					: 10px 0 50px 0;
}

@media all and (max-width:1500px) {
	#sidebar-wrapper {
		width 					: 330px;
	}
	
	#page-content-wrapper {
		padding-left 			: 330px;
	}
}

@media all and (max-width:1300px) {
	#sidebar-wrapper {
		width 					: 275px;
	}
	
	#page-content-wrapper {
		padding-left 			: 275px;
	}
}

@media (max-width: 991px) {
	#sidebar-wrapper {
		height 					: auto;
		padding 				: 0;
		position 				: fixed;
		width 					: 100%;
	}
	
	#page-content-wrapper {
		padding-left 			: 0;
		margin-top 				: 80px;
	}
}

/* --- NAVBAR BRAND --- */
.navbar-brand {
		display 				: none !important;
	}

@media all and (max-width:991px) {	
	.navbar-brand {
		display 				: block !important;	
	}
}

.navbar-brand {
	display 					: block;
	padding-left 				: 15px;
}

.navbar-brand img {
	max-height 					: 70px;
}

/*---------------------------------
BTN STYLE 1
-----------------------------------*/

@media all and (min-width: 992px){
	.navbar {
		display 				: block !important;
	}
	
	.navbar-expand-lg .navbar-collapse {
		display 				: block !important;
	}
}

.navbar {
	padding 					: 0 !important;
}

.navbar-nav {
	display 					: block !important;
	width 						: 100%;
}

.navbar-toggler {
	margin-right 				: 15px;
	border 						:0 !important;
}

li.nav-item {
	margin-bottom 				: 12px;
}

a.nav-link {
    position 					: relative;
	padding 					: 0 !important;
	letter-spacing 				: .02em;
	cursor 						: pointer;
	width 						: 100%;
	-webkit-transition 			: all 0.5s ease;
    -moz-transition 			: all 0.5s ease;
    -o-transition 				: all 0.5s ease;
    -ms-transition 				: all 0.5s ease;
    transition 					: all 0.5s ease;
}

@media all and (max-width:991px) {
	.navbar {
		background 					: #ffffff;
		border-bottom 				: 1px solid rgb(196,212,212);
		position 					: relative !important;
	}
	
	li.nav-item {
		margin-bottom 				: 0;
		border-bottom 				: 1px solid rgba(255,255,255,.5);
	}
}

/* --- GENERAL SETTINGS FOR NAV BTN --- */
.nav-link .box {
	width 						: 100%;
	/*height 						: 90px;*/
	height 						: 65px;
	-webkit-transition 			: all 0.5s ease;
	-o-transition 				: all 0.5s ease;
	transition 					: all 0.5s ease;
}

.nav-link .box p {
	/*font 						: 500 normal 24px/28px 'Lato';*/
	font 						: 500 normal 21px/24px 'Lato';
	text-transform 				: uppercase;
	margin 						: 0;
	display 					: block;
}

.nav-link .box p span {
	font-weight 				: 700;
}
/*
@media all and (max-width:1500px) {
	.nav-link .box {
	height 						: 84px;
}
	
	.nav-link .box p {
		font 					: 500 normal 21px/25px 'Lato';
	}
}*/

@media all and (max-width:1300px) {
	/*.nav-link .box {
	height 						: 78px;
}*/
	
	.nav-link .box p {
		font 					: 500 normal 18px/22px 'Lato';
	}
}

@media all and (max-width:991px) {
	.nav-link .box {
		height 						: 50px;
	}
	
	.nav-link .box p {
		font 					: 500 normal 14px/16px 'Lato';
	}
}

/* --- BTN 1 --- */
.nav-link .box.btn-1 {
	background 					: rgb(196,212,212);
	background 					: -moz-linear-gradient(42deg, rgba(196,212,212,1) 0%, rgba(251,250,251,1) 100%);
	background 					: -webkit-linear-gradient(42deg, rgba(196,212,212,1) 0%, rgba(251,250,251,1) 100%);
	background 					: linear-gradient(42deg, rgba(196,212,212,1) 0%, rgba(251,250,251,1) 100%);
	filter 						: progid:DXImageTransform.Microsoft.gradient(startColorstr="#c4d4d4",endColorstr="#fbfafb",GradientType=1);
	display 					: flex;
	align-items 				: center;
}

.nav-link .box.btn-1 p {
	color 						: #555454;
	/*padding 					: 0px 15px 0px 105px;*/
	padding 					: 0px 15px 0px 85px;
}

@media all and (max-width:991px) {
	.nav-link .box.btn-1 p {
		padding 					: 0px 15px 0px 55px;
	}
}

/* --- BTN - 2 ----*/
.nav-link .box.btn-2 {
	position 					: absolute;
	width 						: calc(100% + 12px);
	top 						: 0;
	right 						: 0;
	/*left 						: calc(-100% + 78px);
	left  						: calc(-100% + 90px);*/
	left  						: calc(-100% + 65px);
	bottom 						: 0;
	color 						: #FFFFFF;
	background 					: transparent;
	display 					: flex;
	-webkit-transition 			: all 0.5s ease;
	-o-transition 				: all 0.5s ease;
	transition 					: all 0.5s ease;
}

.nav-link:hover .box.btn-2 {
	left 						: 0;
}

.nav-item.active .nav-link .box.btn-2 {
	left 						: 0;
}

.nav-link .box.btn-2 .box-bg {
	width 						: calc(100% - 12px);
	background 					: rgb(227,6,19);
	background 					: -moz-linear-gradient(90deg, rgba(227,6,19,1) 0%, rgba(165,16,8,1) 100%);
	background 					: -webkit-linear-gradient(90deg, rgba(227,6,19,1) 0%, rgba(165,16,8,1) 100%);
	background 					: linear-gradient(90deg, rgba(227,6,19,1) 0%, rgba(165,16,8,1) 100%);
	filter 						: progid:DXImageTransform.Microsoft.gradient(startColorstr="#e30613",endColorstr="#a51008",GradientType=1); 
	display 					: flex;
	align-items 				: center;
	padding 					: 0 0 0 15px;
}

.nav-link .box.btn-2 p {
	opacity: 0;
	color 						: #FFFFFF;
	padding 					: 0 30px 0 0;
	text-align 					: right;
	margin-right 				: 0;
	margin-left 				: auto;
	-webkit-transition 			: all 0.8s ease;
	-o-transition 				: all 0.8s ease;
	transition 					: all 0.8s ease;
}

.nav-link:hover .box.btn-2 p {
	opacity 					: 1;
	padding 					: 0;
}

.nav-item.active .nav-link .box.btn-2 p {
	opacity 					: 1;
	padding 					: 0;
	text-align 					: right;
	margin-right 				: 0;
	margin-left 				: auto;
}

.nav-link .box.btn-2 .icon {
	/*width 						: 90px;
	height 						: 90px;*/
	width 						: 65px;
	height 						: 65px;
	text-align 					: center;
	vertical-align 				: middle;
	-webkit-transition 			: all 0.5s ease;
	-o-transition 				: all 0.5s ease;
	transition 					: all 0.5s ease;
}

.nav-link .box.btn-2 .icon img {
	position 					: relative;
	top 						: 50%;
	-webkit-transform 			: translate(0, -50%);
	-ms-transform 				: translate(0, -50%);
	-o-transform 				: translate(0, -50%);
	transform 					: translate(0, -50%);
	height 						: 100%;
	width 						: auto;
}

.nav-link .box.btn-2 .box-bg:after {
	display 					: block;
	clear 						: both;
	content 					: "";
}
/*
@media all and (max-width:1500px) {
	.nav-link .box.btn-2 {
		left  					: calc(-100% + 84px);
	}
	
	.nav-link .box.btn-2 .icon {
		width 					: 84px;
		height 					: 84px;
	}
}

@media all and (max-width:1300px) {
	.nav-link .box.btn-2 {
		left  					: calc(-100% + 78px);
	}
	
	.nav-link .box.btn-2 .icon {
		width 					: 78px;
		height 					: 78px;
	}
}*/

@media all and (max-width:991px) {
	.nav-link .box.btn-2 {
		left  					: calc(-100% + 40px);
	}
	
	.nav-link .box.btn-2 .icon {
		width 					: 40px;
		height 					: 40px;
	}
}

/* BTN 2 - ARRROW at the END --- */
.nav-link .box.btn-2:before {
	content 					: '';
	position 					: absolute;
	top 						: 0;
	right 						: 0;
	width 						: 12px;
	/*height 						: 90px;
	border-top 					: 45px solid transparent;
    border-bottom 				: 45px solid transparent;*/
	height 						: 65px;
	border-top 					: 32.5px solid transparent;
    border-bottom 				: 32.5px solid transparent;
    border-left 				: 12px solid rgba(165,16,8,1);
	-webkit-transition 			: all 0.5s ease;
	-o-transition 				: all 0.5s ease;
	transition 					: all 0.5s ease;
}
/*
@media all and (max-width:1500px) {
	.nav-link .box.btn-2:before {
		height 					: 84px;
		border-top 				: 42px solid transparent;
		border-bottom 			: 42px solid transparent;
	}
}

@media all and (max-width:1300px) {
	.nav-link .box.btn-2:before {
		height 					: 78px;
		border-top 				: 39px solid transparent;
		border-bottom 			: 39px solid transparent;
	}
}*/

@media all and (max-width:991px) {
	.nav-link .box.btn-2:before {
		height 					: 50px;
		border-top 				: 25px solid transparent;
		border-bottom 			: 25px solid transparent;
	}
}

/* SHOPPING GUIDE
================================*/
/* ---  GRID ---*/
.guide-grid {
	position 					: relative;
	width 						: 100%;
}

.guide-grid:after {
  content 						: '';
  display 						: block;
  clear 						: both;
}

.guide-item {
  width 						: 25%;
}

.guide-item {
	float 						: left;
	padding-right 				: 5px;
	padding-left 				: 5px;
	padding-bottom 				: 5px;
	padding-top 				: 5px;
}

.guide-item.wide {
	width 						: 50%;
}

@media (max-width: 992px) {
	.guide-item {
		width 					: 50%;
	}
	.guide-item.wide {
		width 					: 100%;
	}
}

@media (max-width: 500px) {
	.guide-item {
		width 					: 100%;
	}
	.guide-item.wide {
		width 					: 100%;
	}
}

/* --- GRID ITEM | LINK and IMG ---*/
.guide-item a {
	position 					: relative;
	width 						: 100%;
	height 						: 100%;
	display 					: block;
	overflow 					: hidden;
}

.guide-item a img {
    height 						: auto;
    width 						: 100%;
    -webkit-transition 			: all 0.3s cubic-bezier(0.3, 0.1, 0.58, 1) 0s;
    -o-transition 				: all 0.3s cubic-bezier(0.3, 0.1, 0.58, 1) 0s;
    transition 					: all 0.3s cubic-bezier(0.3, 0.1, 0.58, 1) 0s;
	transform 					: scale(1);
}

.guide-item a:hover img {
	transform 					: scale(1.05);
}

/* --- GRID ITEM | DESC ---*/
.guide-desc {
	position 					: absolute;
	bottom 						: 0;
	right 						: 0;
	left 						: 0;
	padding 					: 15px 35px;
	background 					: rgb(0,0,0);
background  					: -moz-linear-gradient(0deg, rgba(0,0,0,1) 0%, rgba(0,0,0,0.8) 40%, rgba(0,0,0,0) 100%);
	background 					: -webkit-linear-gradient(0deg, rgba(0,0,0,1) 0%, rgba(0,0,0,0.8) 40%, rgba(0,0,0,0) 100%);
	background 					: linear-gradient(0deg, rgba(0,0,0,1) 0%, rgba(0,0,0,0.8) 40%, rgba(0,0,0,0) 100%);
	filter 						: progid:DXImageTransform.Microsoft.gradient(startColorstr="#000000",endColorstr="#000000",GradientType=1);
    -webkit-transition 			: all 0.3s cubic-bezier(0.3, 0.1, 0.58, 1) 0s;
    -o-transition 				: all 0.3s cubic-bezier(0.3, 0.1, 0.58, 1) 0s;
    transition 					: all 0.3s cubic-bezier(0.3, 0.1, 0.58, 1) 0s;
	overflow 					: hidden;
}

.guide-item a:hover .guide-desc {
	padding 					: 100px 35px 25px 35px;
}

.guide-desc p {
	font  						: 700 normal calc(16px + (24 - 16) * ((100vw - 350px) / (2400 - 350))) / calc(18px + (28 - 18) * ((100vw - 350px) / (2400 - 350))) 'Lato';
	color 						: #FFFFFF;
	margin-bottom 				: 0;
}

@media all and (max-width:991px) {
	.guide-desc {
		padding 				: 15px;
	}
	
	.guide-item a:hover .guide-desc {
		padding 				: 100px 15px 25px 15px;
	}
}

/* NEWS
================================*/
.news .grid-container {
	padding-right 				: 15px;
	padding-left 				: 15px;
}

.grid {
	margin-right 				: -15px;
	margin-left 				: -15px;
	overflow 					: hidden;
}

.news-item {
	width 						: 20%;
	overflow 					: hidden;
	padding 					: 15px;
}

@media all and (max-width:1500px) {	
	.news-item {
		width 						: 25%;
	}
}

@media all and (max-width:1200px) {	
	.news-item {
		width 						: 33.3333333%;
	}
}

@media all and (max-width:767px) {	
	.news-item {
		width 						: 50%;
		padding 					: 5px;
	}
	
	.grid {
		margin-right 				: 0;
		margin-left 				: 0;
	}
}

@media all and (max-width:400px) {	
	.news-item {
		width 						: 100%;
		padding 					: 5px 0;
	}
}

.news-body {
	background 						: #FFFFFF;
	padding 						: 15px;
}

.news-item img {
	width 							: 100%;
	height 							: auto;
}

.news-item h3 {
	font 							: 700 normal 24px/28px 'Lato';
	color 							: #132129;
	margin 							: 15px 0 15px 0;
}

.news-item p {
	font 							: 400 normal 16px/18px 'Lato';
	color 							: #132129;
	margin-bottom 					: 25px;
}

.news-item a.link {
	font 							: 700 normal 16px/50px 'Lato';
	color 							: #e3000b;
	padding 						: 30px 0 5px 0;
	position 						: relative;
	text-decoration 				: none;
	-webkit-transition 				: all 0.3s ease 0s;
	-o-transition 					: all 0.3s ease 0s;
	transition 						: all 0.3s ease 0s;
}

.news-item a.link:hover {
	color 							: #e3000b;
}

a.link::after {
    content 						: "";
    position 						: absolute;
    left 							: 0;
    bottom 							: 0;
    width 							: 0%;
    height 							: 1px;
    background 						: #e3000b;
    -webkit-transition 				: all 0.5s ease;
    -moz-transition 				: all 0.5s ease;
    -o-transition 					: all 0.5s ease;
    -ms-transition 					: all 0.5s ease;
    transition 						: all 0.5s ease;
}

a.link:hover::after {
    content 						: "";
    position 						: absolute;
    left 							: 0;
    bottom 							: 0;
    width 							: 100%;
    height 							: 1px;
    background 						: #e3000b;
    -webkit-transition 				: all 0.5s ease;
    -moz-transition 				: all 0.5s ease;
    -o-transition 					: all 0.5s ease;
    -ms-transition 					: all 0.5s ease;
    transition 						: all 0.5s ease;
}

/* --- BTN STYLE 1 --- */
#load-more {
	text-align 					: center;
}

#load-more .btn-style-1 {
	display 					: inline-block;
	padding 					: 15px 20px;
	background 					: #e3000b;
	color 						: #fff;
	font-size 					: 13px;
	font-weight 				: 500;
	letter-spacing 				: 3px;
	text-transform 				: uppercase;
	margin 						: 20px auto;
	border-radius 				: 2px;
}

#load-more .btn-style-1:hover,
#load-more .btn-style-1:active,
#load-more .btn-style-1:focus {
	background 					: #a51008;
	color 						: #FFFFFF;
	cursor 						: pointer;
}

/* --- ABOUT ME --- */
#members {
	/* background 					: rgba(255,255,255,.5); */
	background: #fff;
	margin 						: 50px 0 0 0;
	border-top 					: 5px solid rgba(227,6,19,1);	
}

#members .owl-carousel {
	padding-top 				: 20px;
	padding-bottom				: 20px;
}

#members .owl-carousel .item {
	display 					: block;
	padding 					: 0 75px;
	min-height 					: 58px;
	height 						: 100%;
}

#members .owl-carousel .item img {
	width 						: auto;
	max-height 					: 58px;
	margin 						: 0 auto;
}

@media all and (max-width:1000px) {
	#members .owl-carousel .item {
		height 					: 100px;
		padding 				: 0 40px;
	}
}


@media all and (max-width:850px) {	
	#members .owl-carousel .item {
		padding 				: 0 20px;
	}
	
	#members .owl-carousel .item img {
		max-width 				: 250px;
		max-height 				: 100px;
		margin 					: 0 auto;
	}
}

/*
SEARCH
*******************************/

.search {
	display 					: block;
	min-width 					: 150px;
}

.search .input-group {
	width 						: 100%;
}

.search .input-group-prepend {
	margin-right 				: 0;
}

.search .input-group-prepend .input-group-text {
	background 					: rgba(82,81,81,.3);
	border 						: none;
	color 						: #FFF;
}

.search .form-control {
	background 					: rgba(82,81,81,.3);
	border 						: none;
	height 						: 60px;
	padding 					: 10px 5px;
	border-radius 				: 3px;
	color 						: #FFFFFF;
	-webkit-transition 			: all 0.2s ease-in-out 0s;
	-o-transition 				: all 0.2s ease-in-out 0s;
	transition 					: all 0.2s ease-in-out 0s;
}

.search .form-control::placeholder {
	color 						: rgba(251,250,251,.4) !important;
}

.search .form-control:focus {
	border-color 				: transparent;
	box-shadow 					: none;
	background 					: rgba(82,81,81,.3);
	color 						: #FFFFFF;
}
.search .input-group button {
	background: rgba(227,0,11,1);
}
.search .input-group button:hover {
	background: #a51008;
}
@media all and (max-width:1200px) {
	.search-box {
		-ms-flex 				: 0 0 100% !important;
		flex 					: 0 0 100% !important;
		max-width 				: 100% !important;
	}
	
	.search .form-control {
		padding 				: 5px;
	}
}

@media all and (max-width:992px) {
	.search .form-control {
		height 					: 40px;
	}
}

@media all and (max-width:992px){	
	.search {
		width 					: 100%;
	}
}

@media all and (max-width:500px) {
	.search {
		min-width 				: auto;
	}
	
	.search .input-group-prepend .input-group-text {
		padding 				: 5px;
	}
}

/* --- FILTER SELECT --- */
/* --- GENERAL --- */
.filter-container .filter {
	display 						: inline-block;
	width 							: 100%;
}

.filter-container .select-hidden {
	display 						: none;
	visibility 						: hidden;
	padding-right 					: 10px;
}

.filter-container .select-styled {
	position 						: absolute;
	top 			 				: 0;
	right 							: 0;
	bottom 							: 0;
	left 							: 0;
	padding 						: 8px 30px 8px 5px;
	text-align 						: center;
	overflow 						: hidden;
	text-overflow 					: ellipsis;
	white-space 					: nowrap;
	-moz-transition 				: all 0.2s ease-in;
	-o-transition 					: all 0.2s ease-in;
	-webkit-transition 				: all 0.2s ease-in;
	transition 						: all 0.2s ease-in;
}

.filter-container .select-styled > [class*=' fa-'] {
	color 							:#FFFFFF;
	right 							: 25px;
	position 						: absolute;
	top 							: 50%;
	-webkit-transform 				: translate(0, -50%);
	-ms-transform 					: translate(0, -50%);
	-o-transform 					: translate(0, -50%);
	transform 						: translate(0, -50%);
	-moz-transition 				: all 0.2s ease-in;
	-o-transition 					: all 0.2s ease-in;
	-webkit-transition 				: all 0.2s ease-in;
	transition 						: all 0.2s ease-in;
}

.filter-container .select-styled:hover {
	color 							: #a51008;
}

.filter-container .select-styled:hover [class*=' fa-'] {
	color 							: #a51008;
}

.filter-container .select-styled:active,
.filter-container .select-styled.active {
	background 						: rgba(82,81,81,0.3);
}

.filter-container .select-options {
	display 						: none;
	position 						: absolute;
	top 							: 100%;
	right 							: 0;
	left 							: 0;
	z-index 						: 999;
	margin 							: 0;
	padding 						: 0;
	list-style 						: none;
	background 						: #525151;
}

.filter-container .select-options li {
	margin 							: 0;
	padding 						: 5px;
	text-align 						: center;
	border-top 						: 1px solid rgba(35,31,32,0.3);
	overflow 						: hidden;
	text-overflow 					: ellipsis;
	white-space 					: nowrap;
	-moz-transition 				: all 0.15s ease-in;
	-o-transition 					: all 0.15s ease-in;
	-webkit-transition 				: all 0.15s ease-in;
	transition 						: all 0.15s ease-in;
}

.filter-container .select-options li:hover {
	color 							: #a51008;
	background 						: rgba(35,31,32,0.3);
}

.filter-container .select-options li[rel="hide"] {
	display 						: none;
}

@media all and (max-width:1525px) {
	.filter-container .select-styled > [class*=' fa-'] {
		right 						: 15px;
	}
}

@media all and (max-width:550px) {
	.filter-container {
		width 						: 100% !important;
		min-width 					: 100% !important;
		height 						: 100% !important;
	}

	.filter-container .filter {
		width 						: 100%;
	}
	
	.filter-container .select-styled > [class*=' fa-'] {
		right 							: 25px;
	}
}

/* --- 2 --- */
.filter-2 .filter-container {
	background 						: rgba(35,31,32,0.3);
	border-radius 					: 2px;
	width 							: 100%;
	height 							: 60px;
	display 						: block;
	position 						: relative;
	float 							: right;
	min-width 						: 200px;
}

.filter-2 .filter-container .select {
	cursor 							: pointer;
	position 						: relative;
	font-size 						: 16px;
	color 							: #FFFFFF;
	height 							: 60px;
	line-height 					: 40px;
	width 							: 100%;
	float 							: left;
}

@media all and (max-width:1200px) {
	.filter-2[class*="col-"]  {
		max-width 					: 100%;
		flex 						: 100%;
		margin-top 					: 20px;
		margin-bottom 				: 20px;
	}

	.filter-2 .filter-container {
		width 						: 100%;
	}
}

@media all and (max-width:992px) {
	.filter-2 .filter-container {
		height 						: 45px;
	}
	
	.filter-2 .filter-container .select {
		height 						: 45px;
		line-height 				: 29px;
	}

}

@media all and (max-width:550px) {
	.filter-2 .filter-container .select {
		width 						: 100%;
		border-bottom 				: 1px solid rgba(35,31,32,0.3);
	}

	.filter-2 .filter-container .select:nth-child(1) {
		width 						: 100%;
	}
}




















/*
FOOTER
*******************************/
footer {
	padding 					: 50px 0;
	background 					: rgb(227,6,19);
	background 					: -moz-linear-gradient(90deg, rgba(227,6,19,1) 0%, rgba(165,16,8,1) 100%);
	background 					: -webkit-linear-gradient(90deg, rgba(227,6,19,1) 0%, rgba(165,16,8,1) 100%);
	background 					: linear-gradient(90deg, rgba(227,6,19,1) 0%, rgba(165,16,8,1) 100%);
	filter 						: progid:DXImageTransform.Microsoft.gradient(startColorstr="#e30613",endColorstr="#a51008",GradientType=1);
}

footer h2 {
	font 						: 700 normal 21px/30px 'Lato' !important;
	text-transform 				: uppercase;
	color 						:#FFF;
	margin-top 					: 20px;
}

footer ul {
	padding 					: 0;
	margin 						: 0;
}

footer ul li {
	padding 					: 0;
	margin 						: 0;
	color 						: #FFFFFF;
	list-style-type 			: none;
}

footer ul li a {
	color 						: rgba(255,255,255,.5);
	text-decoration 			: none;
}

footer ul li a:hover,
footer ul li a:active,
footer ul li a:focus {
	color 						: rgba(255,255,255,1);
	text-decoration 			: none;
}

footer address {
	color 						: rgba(255,255,255,.5);
}

footer address a {
	color 						: rgba(255,255,255,.5);
}

footer address a:hover,
footer address a:active,
footer address a:focus {
	color 						: rgba(255,255,255,1);
	text-decoration 			: none;
}

footer address i {
	color 						: rgba(255,255,255,1);
	display 					: inline-block;
	padding-right 				: 10px;
}

footer img {
	display 					: block;
	position 					: relative;
	top 						: 50%;
	left 						: 50%;
	transform 					: translate(-50%, -50%);
}

.subfooter {
	border-top 					: 1px solid rgba(255,255,255,.4);
	background 					: rgb(227,6,19);
	padding 					: 10px 0;
}

.subfooter p {
	text-align 					: center;
	color 						: rgba(255,255,255,.5);
	margin-bottom 				: 0;
	font-size 					: 12px;
}
